# python/object:istd_klassen.IstdRegel
code: IV068
documentatie: 'Percentages worden gevuld in honderdste procenten. Bijvoorbeeld: 9000
  is negenduizend honderdste procent, is 90%.'
titel: 'IV068: Hoe moeten percentages gevuld worden?'
type: Invulinstructie


